[HEADER]
VERSION=3

[GEARS]
UP=6750
DOWN=3900
SLIP_THRESHOLD=0.94
GAS_CUTOFF_TIME=0.29

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=1.05
TRAIL_HINT=0.49

[STEER]
STEER_GAIN=1.5

[LOOKAHEAD]
BASE=19.5
SPEED_GAIN=0.16
GAS_BRAKE_LOOKAHEAD=10

[DRAG]
SLIP_RATIO_MAX=10		 ;how much burnout ai does on drag start, default 10


[ULTRA_GRIP]
VALUE=1.25
[PHYSICS_HINTS]
AERO_HINT=1
